<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f4b6a954c13c27c1b042cf1b0887a85">
  <dict>
    <!--2021-09-17 15:22:25.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2021-09-17 15:22:25.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:22:25.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:22:25.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:22:25.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:22:25.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:22:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:22:25.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:22:25.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2021-09-17 15:22:25.000-->
    <string key="voicemail_number">5555</string>
    <!--2021-09-17 15:22:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
